| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::SearchViewThemedPartsCache Class Referenceabstract
Inheritance diagram for Digikam::SearchViewThemedPartsCache:

## Public Member Functions
virtual QPixmap | bottomBarPixmap (int w, int h)=0
virtual QPixmap | groupLabelPixmap (int w, int h)=0